# TSSetTime

Allows one to reset the time.

### Synopsis

    #include "petscts.h"
    PetscErrorCode PETSCTS_DLLEXPORT TSSetTime(TS ts, PetscReal t)

Collective on TS

### Input Parameters

| ts | - the TS context obtained from TSCreate()
| time | - the time

### See Also

TSGetTime(), TSSetDuration()

### Keywords

TS, set, time

Level:intermediate
Location: src/ts/interface/ts.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages